.promotions-slider-section {
  margin-top: 0.6rem;
}

/*  */

.section-products {
  margin-top: 10rem;
}

/*  */

.catalog-section {
  margin-top: 7.2rem;
}

/*  */

.section-catalog {
  width: calc(100% - 1.2rem);
  margin: 10rem auto 0;
  position: relative;
  overflow: hidden;
  border-radius: 3.6rem;
}
.section-catalog .section-catalog__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  filter: contrast(70%);
}
.section-catalog .section-catalog__content {
  width: 100%;
  padding: 12rem 8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6rem;
  z-index: 10;
  position: relative;
  background-color: rgba(0, 0, 0, 0.6);
}
.section-catalog .section-catalog__title {
  display: block;
  flex-shrink: 0;
  font-size: 5.2rem;
  font-weight: 200;
  text-align: center;
  color: var(--color-text-on-contrast);
}

.section-catalog .button {
  display: flex;
  align-items: center;
  border-radius: 20rem;
  background-color: rgba(255, 255, 255, 0.1);
  height: 7.2rem;
  gap: 4.8rem;
  padding: 0 0.6rem 0 3.6rem;
  -webkit-backdrop-filter: blur(0.6rem);
  backdrop-filter: blur(0.6rem);
  border: 0.2rem solid rgba(255, 255, 255, 0.1);
}
.section-catalog .button .button__text {
  display: block;
  padding-bottom: 0.2rem;
}
.section-catalog .button .button__label {
  display: block;
  color: var(--color-text-on-contrast);
}
.section-catalog .button .button__icon {
  width: 6rem;
  height: 6rem;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.12);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  position: relative;
}
.section-catalog .button .button__icon .icon {
  height: 2rem;
  width: 2rem;
  fill: none;
  stroke: var(--color-text-on-contrast);
}

/*  */

.section-rating {
  margin-top: 10rem;
}

/*  */

.section-promotions {
  margin-top: 8rem;
}

/*  */

.section-promotions {
  margin-top: 8rem;
}

/*  */

.section-questions {
  margin-top: 10rem;
}

/*  */

.section-about {
  margin-top: 10rem;
}

/*  */

.section-articles {
  margin-top: 10rem;
}

/*  */

@media (width <= 768px) {
  .section-hero {
    min-height: calc(100vw * 3 / 2);
  }
  .section-hero .swiper {
    padding: 0 0.2rem;
    border-radius: 2.4rem;
  }
  .section-hero .swiper-slide {
    border-radius: 0;
  }
  .section-hero .slide-card .card__content {
    padding: 7.2rem 2.6rem;
  }

  .section-hero .slide-card .card__badges {
    gap: 0.2rem;
  }
  .section-hero .slide-card .card__badge {
    padding: 0 1.2rem 0.1rem 1.2rem;
    height: 2.8rem;
  }
  .section-hero .slide-card .card__badge .card__badge-label {
    font-size: 1.4rem;
  }

  .section-hero .slide-card .card__title {
    font-size: 3.2rem;
    line-height: 1.3;
    max-width: unset;
  }
  .section-hero .slide-card .card__subtitle {
    margin-top: 2rem;
    max-width: unset;
  }

  .section-hero .slide-card .card__actions {
    flex-wrap: wrap;
    gap: 0.6rem;
  }
  .section-hero .slide-card .card__actions .button {
    height: 6rem;
    padding: 0 2.8rem;
    width: 100%;
  }

  .section-hero .swiper-controls {
    left: 2.6rem;
    right: 2.6rem;
    bottom: 2.6rem;
    pointer-events: none;
  }
  .section-hero .swiper-main-pagination.swiper-pagination-bullets {
    display: flex;
    justify-content: center;
    gap: 0.6rem;
    width: 100%;
  }
  .section-hero
    .swiper-main-pagination.swiper-pagination-bullets.swiper-pagination-lock {
    display: none;
  }
  .section-hero
    .swiper-main-pagination.swiper-pagination-bullets
    .swiper-pagination-bullet {
    width: 100%;
    height: 0.2rem;
    background-color: var(--color-text-on-contrast);
    display: flex;
    transition: 0.3s;
    opacity: 0.4;
  }
  .section-hero
    .swiper-main-pagination.swiper-pagination-bullets
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 0.8;
  }

  /*  */

  .section-advantages {
    margin-top: 7.2rem;
  }

  /*  */

  .section-products {
    margin-top: 8rem;
  }

  /*  */

  .section-catalog {
    width: calc(100% - 0.4rem);
    margin: 8rem auto 0;
    border-radius: 2.4rem;
  }
  .section-catalog .section-catalog__content {
    padding: 8rem 2.6rem;
    gap: 3.6rem;
  }
  .section-catalog .section-catalog__title {
    font-size: 3.6rem;
  }

  /*  */

  .section-rating {
    margin-top: 8rem;
  }

  /*  */

  .section-promotions {
    margin-top: 8rem;
  }

  /*  */

  .section-promotions {
    margin-top: 8rem;
  }

  /*  */

  .section-questions {
    margin-top: 8rem;
  }

  /*  */

  .section-about {
    margin-top: 8rem;
  }

  /*  */

  .section-articles {
    margin-top: 8rem;
  }
}
